@charset "utf-8";
/* CSS Document */

html,body,p,div,img,h1,h2,h3,h4,h5,li,ul,ol,dl,dd,dt,form,pagele,td,tr,blockquote,iframe {
  margin:0px; 
  padding:0px; 
  border:0px; 
  border-collapse:separate; 
  border-spacing:0px;
  -webkit-font-smoothing: antialiassed !important;
}


html {
  scroll-behavior: smooth;
}


body{
  margin: 0 auto;
  text-align: center;
  font-size: 14px;
  font-family: Calibri;
  font-weight: 400;

}

a:hover{
  text-decoration: none;
  transition-duration: 0.3s;
}

*:focus {
    outline: none;
}

@font-face {
  font-family: leahle;
  src: url(font/leahle.ttf);
}

ul.nopoint {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

input[type="checkbox"] {
  width: 25px;
  height: 25px;
}

.bgtest{
  background-color: #222222;
}

.w-50{
  width: 50%;
}

.w-80{
  width: 80%;
}

.w-90{
  width: 90%;
}

.w-95{
  width: 95%;
}

.w-100{
  width: 100%;
}

.padd-15{
  padding: 15px;
}

.lgg-2{
  display: inline-block;
  width: 2%;
}

.lgg-5{
  display: inline-block;
  width: 5%;
}

.lgg-10{
  display: inline-block;
  width: 10%;
}

.lgg-12{
  display: inline-block;
  width: 12%;
}

.lgg-15{
  display: inline-block;
  width: 15%;
}

.lgg-20{
  display: inline-block;
  width: 20%;
}

.lgg-25{
  display: inline-block;
  width: 25%;
}

.lgg-30{
  display: inline-block;
  width: 30%;
}

.lgg-35{
  display: inline-block;
  width: 35%;
}

.lgg-40{
  display: inline-block;
  width: 40%;
}

.lgg-50{
  display: inline-block;
  width: 50%;
}

.lgg-75{
  display: inline-block;
  width: 75%;
}

.lgg-80{
  display: inline-block;
  width: 80%;
}

.lgg-90{
  display: inline-block;
  width: 90%;
}

.notices-danger{
  position: fixed;
  top: 10px;
  right: 10px;
  z-index: 500;
}

.notices-warning{
  position: fixed;
  top: 10px;
  right: 10px;
  z-index: 500;
}

.notices-notice{
  position: fixed;
  top: 10px;
  right: 10px;
  z-index: 500;
}

.notices-success{
  position: fixed;
  top: 10px;
  right: 10px;
  z-index: 500;
}

.notices-close{
  float: right;
  color: #000000;
  margin-left: 15px;
}

.font-18{
  font-size: 18px;
}

.float-left{
  float: left;
}

.desktop-float-left{
  float: left;
}

@media only screen and (max-width: 420px)  {
  .desktop-float-left{
    float: none;
  }
}

.float-right{
  float: right;
}

.desktop-float-right{
  float: right;
}

@media only screen and (max-width: 420px)  {
  .desktop-float-right{
    float: none;
  }
}

.float-none{
  float: none;
}

.cistic{
  clear: both;
}

.align-left{
  text-align: left;
  vertical-align: baseline;
}

.align-center{
  text-align: center;
  vertical-align: baseline;
}

.align-right{
  text-align: right;
}

.desktop-align-right{
  text-align: right;
}

@media only screen and (max-width: 420px)  {
  .desktop-align-right{
    text-align: center;
  } 
}

.font-700{
  font-weight: 700;
}

.line-30-dark{
  display: inline-block;
  text-align: center;
  width: 5%;
  background-color: #cfcdcd;
  height: 1.667px;
  overflow: none;
}

.line-100{
  width:100%;
  height: 0.667px;
  background-color: #ebebeb;
  overflow: none;
}

.line-120px{
  width:120px;
  height: 0.667px;
  background-color: #ebebeb;
  overflow: none;
}

.line-h-50{
  line-height: 50px;
}

.line-h-60{
  line-height: 60px;
}

.d-inline-block{
  display: inline-block;
}

.hide{
  display: none;
}

@media only screen and (max-width: 420px)  {
  .mobile-hide{
    display: none;
  }
}

.mobile-hide-block{
  display: inline-block;
}

@media only screen and (max-width: 420px)  {
  .mobile-hide-block{
    display: none;
  }
}

.desktop-hide{
  display: none;
}

@media only screen and (max-width: 600px)  {
  .desktop-hide{
    display: inline-block;
  }
}

@media only screen and (max-width: 850px)  {
  .tablet-hide{
    display: none;
  }
}

.page-wrapper{
  padding-left: 10px;
  padding-right: 10px;
}

 @media only screen and (min-width: 767px)  {
  .page-wrapper{
    padding-left: 80px;
    padding-right: 80px;
  }
}

 @media only screen and (min-width: 1300px)  {
  .page-wrapper{
    padding-left: 170px;
    padding-right: 170px;
  }
}

@media only screen and (min-width: 1300px)  {
  .page-wrapper-mini{
    padding-left: 350px;
    padding-right: 350px;
  }
}

 @media only screen and (min-width: 1600px)  {
  .page-wrapper{
    padding-left: 300px;
    padding-right: 300px;
  }
}

.page-wrapper-mini{
  padding-left: 10px;
  padding-right: 10px;
}

 @media only screen and (min-width: 767px)  {
  .page-wrapper-mini{
    padding-left: 180px;
    padding-right: 180px;
  }
}

.box-shadow{
  background-color: #fbf9f5;
  padding: 50px;
  border-radius: 5px;
}

.box-shadow-wrap{
  padding: 0px 200px;
}


.bottom-wrapper{
  padding-left: 20px;
  padding-right: 20px;
}

.container-full{
  width: 100%;
}

.roundedd{
  border-radius: 8px;
}

.bg-box{
  background-color: #fbf9f5;
}

.bg-shadow{
  background-color: #ececec;
}

.color-dark{
  color: #000000;
}

.color-medium{
  color: #737373;
}

.color-white{
  color: #ffffff;
}

.mg-top-10{
  margin-top: 10px;
  margin-bottom: 5px;
}

.mg-top-20{
  margin-top: 20px;
  margin-bottom: 5px;
}

.mg-top-25{
  margin-top: 15px;
  margin-bottom: 5px;
}

.mg-top-30{
  margin-top: 30px;
}

.mg-top-35{
  margin-top: 35px;
}

.mg-top-45{
  margin-top: 45px;
}

.mg-top-48{
  margin-top: 48px;
}

.mg-top-55{
  margin-top: 55px;
}

.mg-top-65{
  margin-top: 65px;
}

.mg-top-80{
  margin-top: 80px;
}

.mg-top-100{
  margin-top: 100px;
}

.mg-top-115{
  margin-top: 115px;
}

.mg-top-130{
  margin-top: 130px;
}

.mg-bot-35{
  margin-bottom: 35px;
}

.mg-bot-45{
  margin-bottom: 45px;
}

.mg-bot-55{
  margin-bottom: 55px;
}

.mg-bot-65{
  margin-bottom: 65px;
}

.mg-left-40{
  margin-left: 40px;
}

.text-mini-sedy{
  font-size: 12px;
  color: #828181;
  font-weight: 700;
}

.text-big{
  font-size: 26px;
  font-weight: 700;
}

.text-big-light{
  font-size: 24px;
  font-weight: 300;
  line-height: 40px;
}

.text-bold{
  font-weight: 700;  
}

.text-middle{
  font-size: 20px;
  font-weight: 700;
}

.text-middle-light{
  font-size: 20px;
  font-weight: 700;
  color:#5cb938;
}

.text-middle-sub{
  font-size: 16px;
  font-weight: 700;
}

.text-middle-dark{
  font-size: 20px;
  font-weight: 700;
}

.nadpis-mini{
  font-size: 20px;
  font-weight: 700;
  color: #616161;
}

.text-mini{
  font-size: 16px;
  font-weight: 700;
  color: #000000;
}

.text-mini a{
  font-size: 16px;
  font-weight: 700;
  color: #000000;
}


.nadpis-mini-grey{
  font-size: 14px;
  font-weight: 700;
  color: #888888;
}

.nadpis-mini-grey a{
  font-size: 14px;
  font-weight: 700;
  color: #888888;
}

.nadpis-mini-pink{
  font-size: 14px;
  font-weight: 700;
  color: #db1994;
}

.nadpis-mini-pink a{
  font-size: 14px;
  font-weight: 700;
  color: #db1994;
}

.nadpis-mini-yellow{
  font-size: 14px;
  font-weight: 700;
  color: #6aba3f;
}

.nadpis-mini-yellow a{
  font-size: 14px;
  font-weight: 700;
  color: #6aba3f;
}

.nadpis-medium{
  font-size: 26px;
  font-weight: 700;
}

.nadpis-middle{
  font-size: 24px;
  font-weight: 700;
}

.nadpis-middle-bg{
  font-size: 14px;
  font-weight: 600;
  color: #ffffff;
  padding: 5px 8px;
}

.nadpis-middle-bg:hover{
  color: #ffffff;
}

.text-zapati-sub{
  font-size: 12px;
}

.nadpis-big{
  font-size: 34px;
  font-weight: 700;
  margin-top: 10px;
  margin-bottom: 10px;
}

.nadpis-small{
  font-size: 16px;
  font-weight: 700;
}

.nadpis-small-light{
  font-size: 16px;
  font-weight: 700;
  color: #7d7d7d;
}

.nadpis-sub-bg{
  display: inline-block;
  text-align: center;
  font-size: 14px;
  font-weight: 400;
  padding: 8px 12px;
  color: #ffffff;
  border-radius: 2px;
}

.line-medium{
  line-height: 32px;
}

.button-text{
  display: inline-block;
  font-size: 14px;
  font-weight: 500;
}

a .button-text{
  color: #000000;
  text-decoration: none;
}

a:hover .button-text{
  color: #000000;
  text-decoration: underline;
}

.button-small-buy{
  width: 85px;
  height: 45px;
  background-repeat: no-repeat;
  background-position: center;
  display: inline-block;
  padding-top: 1px;
}

.button-small-buy:hover{
  transition-duration: 0.3s;
} 

.button-small-buy-icon{
  margin-top: 12px;
  width: 20px;
}

.button-white{
  display: inline-block;
}

.button-white a{
  color: #ffffff;
  padding: 12px 22px;
  border-style: solid;
  border-width: 2px;
  border-color: #ffffff;
  border-radius: 5px;
}

.button-black{
  display: inline-block;
}

.button-black a{
  color: #000000;
  padding: 12px 22px;
  border-style: solid;
  border-width: 2px;
  border-color: #000000;
  border-radius: 5px;
}

.button-normal{
  display: inline-block;
  width: 160px;
  height: 50px;
  background-color: #6aba3f;
  border-radius: 5px;
  color: #ffffff;
  line-height: 50px;
  text-align: center;
  transition-duration: 0.3s;
  font-weight: 600;
}

.button-normal:hover{
  color: #000000;

}

.button-frame{
  text-align: center;
  width: 210px;
  height: 70px;
  border-radius: 35px;
  border-style: solid;
  border-width: 2px;
  border-color: #e6e6e6;
  display: inline-block;
  line-height: 70px;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 12px;
  color: #5aa033;
}

.button-icon{
  border: none;
  background: none;
}

.button-zpet{
  display: inline-block;
  width: 14px;
  margin-top: 2px;
}

.button-sipkou{
  line-height: 50px;
  background-image: url(../images/arrow-left.svg);
  background-repeat: no-repeat;
  background-size: 17px;
  background-position: left center;
  padding-left: 30px;
  color: #000000;
  text-decoration: none;
}

a .button-sipkou{
  color: #000000;
  text-decoration: none;
}

a:hover .button-sipkou{
  color: #000000;
  text-decoration: underline;
}

.button-sipkou:hover{
  color: #000000;
  text-decoration: underline;
}

.icon-phone-dark{
  background-image: url(img/icon-phone-black.png);
  background-size: 18px 18px;
  background-repeat: no-repeat;
  float: right;
  width: 18px;
  height: 18px;
  margin-top: 2px;
}

.icon-mail-dark{
  background-image: url(img/icon-mail-dark.png);
  background-size: 18px 18px;
  background-repeat: no-repeat;
  float: left;
  width: 18px;
  height: 18px;
  margin-top: 2px;
}

.img-back{
  width: 18px;
}

.textpole-normal{
  width: 100px;
  height: 40px;
  border: solid;
  border-radius: 3px;
  border-width: 1px;
  font-weight: 600;
  font-size: 18px;
  padding-left: 5px;
  vertical-align: middle;
}

.textpole-noborder{
  width: 80px;
  height: 70px;
  border: none;
  border-radius: 3px;
  border-width: 0px;
  font-weight: 600;
  font-size: 22px;
  padding-left: 15px;
  vertical-align: middle;
}

.pole-normal{
  width: 85%;
  height: 70px;
  background-color: #F8F8F8;
  border-style: solid;
  border-radius: 5px;
  border-width: 1px;
  padding: 0px 20px;
  border-color: #D7D7D7;
  font-size: 18px;
}

.pole-big{
  width: 100%;
  height: 70px;
  background-color: #F8F8F8;
  padding: 8px 20px;
  font-size: 16px;
  border: none;
  border-radius: 2px;
}

.pole-vyber{
  width: 300px;
}

.form-nadpis{
  font-weight: 800;
  min-width: 100px;
}

.check-blue{
  width: 18px;
  height:  18px;
}

.grid-divider {
  overflow-x: hidden;
  position: relative;
}

.grid-divider > [class*=col-]:nth-child(n+2):after {
  content: "";
  background-color: #dadada;
  position: absolute;
  top: 0;
  bottom: 0;
}
@media (max-width: 767px) {
  .grid-divider > [class*=col-]:nth-child(n+2):after {
    width: 100%;
    height: 0.3px;
    left: 0;
    top: -4px;
  }
}
@media (min-width: 768px) {
  .grid-divider > [class*=col-]:nth-child(n+2):after {
    width: 0.3px;
    height: 70%;
    left: -1px;
    margin-top: 60px;
  }
}




.menu-main-sub{
  display: inline-block;
}

.menu-main-sub a{
  display: inline-block;
  font-size: 12px;
  text-align: left;
  outline: none;
  margin-top: 10px;
  margin-left: 10px;
  padding: 7px 12px 7px 12px;
  border-radius: 3px;
  line-height: 25px;
  font-weight: 400;
  color: #000000;
  background-color: #eff3f6;
}

.menu-main-sub a:hover{
  background-color: #e7e7e7;
}

.menu-main-sub.open a{
  background-color: #DA58A1;
  color: #ffffff;
}

.menu-main-popup{
  text-align: left;
  margin-top: 22px;
  margin-left: 150px;
  margin-right: 90px;
}

.menu-main-popup li{
  display: block;
}

.menu-main-popup li{
  padding: 0px 12px 0px 0px;
}

.menu-main-popup li a{
  font-size: 18px;
  font-weight: 400;
  color: #ffffff;
  padding: 10px 4px 10px 8px;
  line-height: 30px;
}

.menu-main-popup li a:hover{
  color: #6aba3f;
}

.menu-main-popup li.opened{
  color: #6aba3f;
}

.menu-main-popup li.opened a{
  color: #6aba3f;
}

.odkaz-menu-sub-mini a{
  font-size: 16px;
  font-weight: 700;
  color: #000000;
  padding: 10px 8px 10px 8px;
  line-height: 45px;
}

.odkaz-menu-sub-mini  a.active{
  background-color: #ee168b;
  border-radius: 3px;
  color: #ffffff;
}

.odkaz-menu-sub-mini  a.opened{
  background-color: #ee168b;
  border-radius: 3px;
  color: #ffffff;
}

.odkaz-menu-sub-mini a:hover{
  background-color: #f5f5f5;
  border-radius: 5px;
  color: #000000;
}

.page-menu-head-box{
  margin-top: 14px;
  width: 100%;
  display: table;
}

@media only screen and (max-width: 600px){
  .page-menu-head-box{
    padding: 0px 15px;
  } 
}

.page-menu-logo{
  padding: 0;
  margin: 0;
  width: 210px;
  display: table-cell;
  vertical-align: top;
  text-align: left;
}

.page-menu-info{
  padding: 0;
  margin: 0;
  width: 310px;
  display: table-cell;
  vertical-align: top;
  padding-right: 20px;
}

.page-menu-search{
  padding: 0;
  float: left;
  display: table-cell;
  width: 100%;
}

.page-menu-kosik{
  padding: 0;
  margin: 0;
  width: 130px;
  display: table-cell;
  vertical-align: top;
}

.menu-kosik-image{
  position: relative;
}

.menu-kosik-pocet{
  position: absolute;
  top: 28px;
  right: -5px;
  background-color: #6aa1ce;
  width: 20px;
  height: 20px;
  border-radius: 50%;
  text-align: center;
  color: #ffffff;
}

.head-contact{
  text-align: left;
  margin-top: 30px;
}

@media only screen and (max-width: 600px){
  .head-contact {
    display: none;
  }
}

.head-logo a{
  display: inline-block;
  margin-top: 18px;
  background-repeat: no-repeat;
}

.logo-popis{
  font-weight: 700;
  margin-top: 10px;
  margin-bottom: 10px;
}

.home-kontakt-t{
  text-align: right;
  margin-right: 15px;
  font-size: 16px;
  font-weight: 700;
  color: #b3b2b2;
}

.home-kontakt-e{
  text-align: left;
  margin-left: 15px;
  font-size: 16px;
  font-weight: 700;
  color: #b3b2b2;
}

.head-search-box{
  width: 100%;
  position: relative;
  margin-top: 7px;
}

.head-search {
  position: relative;
  width: 100%;
  height: 50px;
  border-style: none;
  border-radius: 25px;
  float: right;
  background-color: #f5f5f5;
  font-size: 16px;
  font-weight: 700;
  color: #9c9c9c;
  background-image: url(../images/icon-lupa.svg);
  background-repeat: no-repeat;
  background-size: 16px 17px;
  background-position: left 18px center;
  padding-left: 55px;
  margin-bottom: 15px;
}

.head-search:hover {
  background-color: #e2e2e2;
  transition-duration: 0.3s;
}

.popup-mobile-home{
  display: inline-block;
  text-align: center;
  width: 100%;
  background-color: #00b1db;
}

.popup-cart a{
  position: fixed;
  top: 151px;
  left: 40px;
  width: 58px;
  height: 58px;
  border-radius: 50%;
  background-color: #e2e2e2;
}

.popup-cart-image{
  width: 17px;
  height: 21px;
  margin-top: 18px;
}

.popup-cart-image-menu{
  width: 28px;
  margin-top: 4px;
}

@media only screen and (max-width: 600px){
  .popup-cart-image-menu{
    width: 24px;
    margin-top: 4px;
  }
}

.popup-cart-mobile{
  display: inline-block;
}

@media only screen and (min-width: 700px){
  .popup-cart-mobile{
    display: none;
  }
}

.popup-cart-mobile a{
  display: inline-block;
  width: 58px;
  height: 58px;
  border-radius: 50%;
  background-color: #e2e2e2;
  margin-top: 10px;
  text-align: center;
}

.popup-cart-image{
  width: 17px;
  height: 21px;
  margin-top: 18px;
}

.popup-cart-count{
  position: fixed;
  top: 151px;
  left: 40px;
  width: 17px;
  height: 17px;
  border-radius: 50%;
  background-color: #000000;
  color: #FFFFFF;
  font-size: 12px;
  z-index: 30;
}

.popup-cart-count .hide{
  display: none;
}

.popup-user a{
  position: fixed;
  top: 216px;
  left: 40px;
  width: 58px;
  height: 58px;
  border-radius: 50%;
  background-color: #e2e2e2;
  background-image: url(img/icon-user-black.png); 
  background-size: 20px 20px;
  background-repeat: no-repeat;
  background-position: center;
}

.popup-user-mobile{
  display: inline-block;
}

@media only screen and (min-width: 700px){
  .popup-user-mobile{
    display: none;
  }
}

.popup-user-mobile a{
  display: inline-block;
  width: 58px;
  height: 58px;
  border-radius: 50%;
  background-color: #e2e2e2;
  background-image: url(img/icon-user-black.png); 
  background-size: 20px 20px;
  background-repeat: no-repeat;
  background-position: center;
}

.popup-user-image{
  width: 17px;
  height: 21px;
  margin-top: 17px;
}

.popup-phone a{
  position: fixed;
  bottom: 40px;
  left: -5px;
  width: 40px;
  height: 170px;
  background-color: #00b1db;
  background-image: url(img/pop-chat.png); 
  background-size: 20px 15px;
  background-repeat: no-repeat;
  background-position: center top 18px;
  writing-mode: vertical-rl;
  text-orientation: mixed;
  color: #FFFFFF;
  font-size: 16px;
  font-weight: 600;
  padding-top: 24px;
  padding-right: 6px;
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;
}

.popup-phone a:hover{
  left: 0px;
}

.page-infopanel {
  overflow: hidden;
  color: #a5b7c6;
  padding: 10px;
  font-weight: 300;
  font-size: 13px;
}
#page-infopanel-left {
  overflow: hidden;
  text-align: right;
  height: 20px;
}
#page-infopanel-left a{
  overflow: hidden;
  color: #a5b7c6;
  padding: 10px;
  font-weight: 300;
  font-size: 13px;
}
#page-infopanel-left a:hover{
  text-decoration: none;
}
#page-infopanel-right {
  float: right;
  width: 30px;
  height: 20px;
  text-align: right;
}

.page-infopanel-right a{
  display: inline-block;
  width: 20px;
  height: 20px;
  background-image: url(img/icon-close.png); 
  background-size: 10px 10px;
  background-repeat: no-repeat;
  background-position: center;
}





.home-slider-left{
  float: left;
  height: 420px;
  position: relative;
}

.home-slider-left-text{
  position: absolute;
  width: 100%;
  font-size: 32px;
  font-weight: 700;
  color: #FFFFFF;
  text-align: center;
  margin-top: 180px;
  text-shadow: 2px 2px 4px #333;
}

.home-slider-left-text-sub{
  position: absolute;
  width: 100%;
  font-size: 16px;
  font-weight: 500;
  color: #FFFFFF;
  text-align: right;
  bottom: 25px;
  right: 20px;
  text-shadow: 2px 2px 8px #000000;
}

.home-slider-right{
  position: relative;
  width: 100%;
  float: right;
  height: 420px;
}

.images-slider-left{
  width: 100%;
  max-height: 420px;
  min-height: 420px;
}

.images-slider-right{
  width: 355px;
  max-height: 420px;
  min-height: 420px;
}

.home-slider-right-text{
  position: absolute;
  width: 100%;
  font-size: 22px;
  font-weight: 300;
  color: #000000;
  text-align: center;
  margin-top: 29px;
}

.home-slider-right-odkaz{
  position: absolute;
  width: 100%;
  font-size: 16px;
  font-weight: 500;
  color: #FFFFFF;
  text-align: center;
  bottom: 25px;
  text-decoration: underline;
}

.home-slider-right-odkaz a{
  color: #000000;
}

.home-slider-right-odkaz a:hover{
  color: #a4102b;
}

.home-slider-right-top{
  height: 200px;
  line-height: 200px;
  background-color: #a4102b;
  color: #ffffff;
  font-size: 18px;
  font-weight: 600;
  display: inline-block;
  vertical-align: middle;
  width: 100%;
}

.home-slider-right-top p{
  line-height: 1.5;
  display: inline-block;
  vertical-align: middle;
}

.home-slider-right-top:hover{
  transition-duration: 0.3s;
}

.home-slider-right-down{
  height: 200px;
  line-height: 200px;
  background-color: #a4102b;
  margin-top: 20px;
  color: #ffffff;
  font-size: 18px;
  font-weight: 600;
  display: inline-block;
  vertical-align: middle;
  width: 100%;
}

.home-slider-right-down p{
  line-height: 1.5;
  display: inline-block;
  vertical-align: middle;
}

.home-slider-right-down:hover{
  transition-duration: 0.3s;
}

.home-slider-link{
  text-align: center;
  margin-top: 85px;
}

.home-slider-link li{
  display: block;
  margin-top: 9px;
}

.home-slider-link li a{
  display: block;
  font-size: 14px;
  color: #000000;
  background-color: #e2e2e2;
  width: 90%;
  margin: 0 auto;
  height: 48px;
  border-radius: 5px;
  line-height: 50px;
  font-weight: 600;
}

.home-slider-link li a:hover{
  background-color: #cacaca;
}

@media only screen and (max-width: 600px){
  .home-menu-boxx {
    margin-top: 15px;
  }
}

.home-menu-box-1{
  width: 100%;
  height: 100%;
  background-color: #ffb83c;
  min-height: 80px;
}

.home-menu-box-1-text{
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: #ffffff;
  font-weight: 700;
  font-size: 24px;
}


.home-menu-box-2{
  width: 100%;
  height: 100%;
  background-color: #db3b4b;
  min-height: 80px;
}

.home-menu-box-2-text{
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: #ffffff;
  font-weight: 700;
  font-size: 24px;
}

.home-maining{
  position: relative;
}

.home-maining-text{
  position: absolute;
  bottom: 40px;
  left: 40px;
  color: #ffffff;
  font-weight: 700;
  font-size: 28px;
  padding: 5px 20px;
  border-radius: 4px;
}

@media only screen and (max-width: 600px){
  .home-maining-text {
    margin-left: 20px;
    margin-right: 20px;
    left: 0;
    right: 0;
    text-align: center;
  }
}

.home-nadpis{
  font-size: 72px;
  font-weight: 700;
  font-family: leahle;
}

.home-nadpis-sub{
  font-size: 18px;
  
}

.product-oddel-cat{
  margin-top: 10px;
}

.product-wrap{
  padding: 5px;
  margin-bottom: 50px;
}

.product-obrazek{
  padding: 0px;
}

.product-obrazek:hover{
  transition: transform .2s;
  transform: scale(1.05); 
}

.product-nadpis{
  font-size: 16px;
  font-weight: 600;
  height: 38px;
  overflow: hidden;
  margin-top: 10px;
  line-height: 18px;
}

.product-nadpis a{
  color: #000000;
}

.product-cena{
  color: #252525;
  font-size: 22px;
  font-weight: 700;
  line-height: 15px;
}

.product-cena-sub{
  font-weight: 500;
  font-size: 12px;
  color: #a4a4a4;
}

.product-sklad{
  font-weight: 600;
  margin-top: 11px;
  margin-left: 15px;
  font-size: 12px;
}

.product-kod{
  color: #3e3e3e;
  margin-top: 11px;
  margin-right: 15px;
  font-weight: 700;
  font-size: 12px;
}

.product-oddel{
  width: 160px;
  height: 0.5px;
  background-color:#d7d7d7;
  display: inline-block;
  text-align: center;
}

.product-image-mini{
  display: inline-block;
  padding: 10px;
  border: solid #ececec;
  border-width: 0px 0px 0px 0px;
  margin-top: 10px;
  cursor: pointer;
}

.produkt-mnozstvi-popis{
  height: 70px;
  line-height: 70px;
}

.product-detail-nazev{
  font-size: 34px;
  font-weight: 700;
  text-align: center;
}

.product-detail-nadpis{
  font-size: 28px;
  font-weight: 300;
  margin-bottom: 20px;
}

.product-detail-send{
  margin-top: 35px;
  color: #8a74a9;
}

.product-detail-sklad{
  margin-top: 15px;
  margin-bottom: 20px;
  color: #65c84e;
  font-weight: 700;
  font-size:  22px;
}

.product-detail-code{
  margin-top: 5px;
  font-weight: 700;
  text-transform: uppercase;
}

.product-detail-kod{
  margin-top: 5px;
  font-weight: 700;
}

.product-detail-price{
  font-size: 28px;
  font-weight: 700;
  color: #a4102b;
}

.product-detail-price-sub{
  font-weight: 700;
  color: #878787;
}

.product-detail-price-dph{
  font-size: 16px;
  font-weight: 700;
  color: #a4102b;
  margin-top: 20px;
}

.product-detail-vyhody{
  text-align: center;
  font-size: 16px;
  font-weight: 300;
  margin-top: 28px;
}

.product-detail-popis-kratky{
  font-style: italic;
}

.product-obrazek-wrap{
  padding: 15px
}

@media screen and (min-device-width: 481px) and (max-device-width: 850px) { 
  .product-obrazek-wrap{
    padding: 15px
  }
}

.product-obrazek-kosik-wrap{
  padding: 15px
}

@media screen and (min-device-width: 481px) and (max-device-width: 850px) { 
  .product-obrazek-kosik-wrap{
    padding: 15px
  }
}

.box-message{
  display: inline-block;
  height: 300px;
  width: 100%;
  background-color: #00b1db;
  border-radius: 10px;
  background-image: url(img/bg-message.png);
  background-size: 300px 260px;
  background-repeat: no-repeat;
  background-position: left 100px  center;
}

.box-message .box-message-nadpis{
  color: #ffffff;
  font-size: 24px;
  margin-top: 70px;
}

.box-message .box-message-pole{
  width: 70%;
  height: 46px;
  border-style: none;
  border-radius: 23px;
  border-color: #d2d2d2;
  margin-top: 20px;
  padding-left: 40px;
}


.home-category-link{
  border-style: solid;
  border-width: 1px;
  border-color: #ebebeb;
  background-color: #ffffff;
  border-radius: 8px;
  height: 50px;
  width: 150px;
  outline: none;
  font-weight: 700;
}

.home-category-link a{
  border-style: solid;
  border-width: 1px;
  border-color: #ebebeb;
  background-color: #ffffff;
  border-radius: 8px;
  height: 50px;
  width: 150px;
  outline: none;
  font-weight: 700;
}


.home-category-link.active{
  background-color: #f5f5f5;
}

.home-category-link:focus {
    outline: 0 !important;
}

.home-category-link:hover{
  background-color: #f5f5f5;
  transition-duration: 0.3s;
}

@media only screen and (max-width: 600px){
  .home-category-link {
    margin-top: 10px;
  }
}

.category-nadpis{
  font-size: 26px;
  font-weight: 600;
}

.category-popis{
  font-size: 14px;
  font-weight: 200;
  color: rgb(83, 83, 83);
}

.home-main-link{
  display: inline-block;
  border-style: solid;
  background-color: #9ffcea;
  border-radius: 5px;
  height: 60px;
  width: 150px;
  outline: none;
  font-weight: 700;
  line-height: 60px;
  color: #000000;
}

.home-main-link a{
  color: #000000;
}

.home-main-link:focus {
    outline: 0 !important;
}

.home-main-link:hover{
  background-color: #a4102b;
  color: #ffffff;
  transition-duration: 0.3s;
}

.list-product{
  float: left;
  font-size: 14px;
  color: #cfcfcf;
  text-align: left;
  margin-left: 40px;
}

.box-razeni{
  text-align: left;
}

.box-razeni-odkaz{
  font-size: 12px;
  padding: 0px 8px;
  color: #6aa1ce;
  font-weight: 700;
}

.box-razeni-odkaz:hover{
  color: #000000;
}

.box-razeni-odkaz.active{
  color: #000000;
}

.list-nadpis{
  font-size: 28px;
  font-weight: 700;
  text-align: left;
}

.list-nadpis-center{
  font-size: 24px;
  font-weight: 700;
  text-align: center;
}

.list-nadpis-big{
  font-size: 42px;
  font-weight: 200;
  text-align: center;
  padding-left: 20px;
}

.list-navigace{
  vertical-align: top;
  text-align: right;
  margin-top: 2px;
}

@media only screen and (max-width: 420px){
  .list-navigace{
    float: none;
    display: inline-block;
    text-align: center;
    margin-right: 0px;
    margin-left: 0px;
  }
}

.list-navigace-link{
  color: #9b9b9b;
  font-size: 12px;
  border-color: #9b9b9b;
  font-weight: 700;
  border: 1px solid;
  padding: 4px 7px;
  border-radius: 3px;
}

.list-navigace-link:hover{
  color: #ffffff;
  background-color: #ee168b;
  border-color: #ee168b;
}

.list-navigace-link-active{
  color: #9b9b9b;
  font-size: 12px;
  border-color: #9b9b9b;
  font-weight: 700;
  border: 1px solid;
  padding: 4px 7px;
  border-radius: 3px;
}

.list-navigace-sub{
  text-align: center;
  margin-top: 2px;
}

@media only screen and (max-width: 420px){
  .list-navigace-sub{
    float: none;
    display: inline-block;
    text-align: center;
    margin-right: 0px;
    margin-left: 0px;
  }
}

.list-navigace-sub-link{
  color: #9b9b9b;
  font-size: 12px;
  border-color: #9b9b9b;
  font-weight: 400;
  padding: 5px;
  border-radius: 3px;
}

.list-navigace-sub-link:hover{
  color: #ffffff;
  background-color: #ee168b;
}

.list-navigace-sub-link-active{
  color: #9b9b9b;
  font-size: 12px;
  border-color: #9b9b9b;
  font-weight: 400;
}

.list-sub{
  display: inline-block;
  text-align: right;
}

@media only screen and (max-width: 420px){
  .list-sub{
    display: inline-block;
    text-align: center;
  }
}

.home-category-popis{
  font-size: 26px;
  margin-top: 7px;
  font-weight: 700;
}

.home-category-odkaz{
  margin-top: 15px;
}

.home-category-odkaz a{
  font-size: 14px;
  margin-top: 15px;
  font-weight: 500;
  color: #000000;
  text-decoration: underline;
}

#popup-menu-button .tooltiptext {
  visibility: hidden;
  width: 90px;
  height: 40px;
  background-color: black;
  color: #fff;
  text-align: center;
  border-radius: 6px;
  position: absolute;
  z-index: 1;
  top: 19px;
  left: 90px;
  line-height: 40px;
}

#popup-menu-button .tooltiptext::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 100%;
  margin-top: -5px;
  border-width: 5px;
  border-style: solid;
  border-color: transparent black transparent transparent;
}
#popup-menu-button:hover .tooltiptext {
  visibility: visible;
  transition-delay:0.3s;
}

.product-info{
  padding: 40px 40px;
  border-radius: 5px;
  background-color: #fbf9f5;
}

.img-buy{
  width: 32px;
}

.product-detail-buy{
  width: 120px;
  height: 70px;
  border-radius: 5px;
  border: none;
  color: #ffffff;
  font-weight: 700;
  padding-left: 20px;
  background-image: url(../images/cart-product-white-1.svg);
  background-size: 13px;
  background-repeat: no-repeat;  background-position: left 20px top 24px; 
}

.product-detail-buy:hover{
  transition-duration: 0.3s;
  background-color: #000000;
}

.product-detail-popis-nadpis{
  margin-top: 40px;
  font-size: 24px;
  font-weight: 300;
}

.product-detail-popis{
  margin-top: 20px;
  margin-bottom: 100px;
  font-size: 16px;
}

.product-detail-popis-main{
  margin-top: 20px;
}

.product-detail-img-wrap{
  padding: 40px;
  cursor: pointer;
}

.basket-info{
  width: 100%;
  height: 300px;
  background-color: #f6f4f0;
  border-radius: 5px;
}

.basket-info-sub{
  margin-top: 30px;
  width: 100%;
  height: 150px;
  background-color: #00b1db;
  border-radius: 5px;
  margin-bottom: 100px;
}

.formtext-mini{
  background-color: #ffffff;
  border: 0;
  height: 40px;
  padding: 0px 10px 0px 10px;
}

.formtext-big{
  display: block;
  background-color: #ffffff;
  border: 0;
  height: 140px;
  width: 100%;
  padding: 10px;
}

.page-zapati{
  background-color: #f6f4f0;
  border-radius: 5px;
  height: 100%;
}

.page-zapati-sub{
  height: 60px;
}

.zapati-link-big{
  text-align: left;
}

.zapati-link-big li{
  display: block;
  margin-top: 5px;
}

.zapati-link-big li a{
  display: block;
  font-size: 20px;
  color: #000000;
}

.zapati-link-big li a:hover{
  color: #000000;
}

.zapati-link-small{
  text-align: left;
}

.zapati-link-small li{
  display: block;
  margin-top: 5px;
}

.zapati-link-small li a{
  display: block;
  font-size: 16px;
  color: #000000;
}

.zapati-link-small li a:hover{
  color: #000000;
}

.zapati-link-nadpis{
  color: #000000;
  text-align: left;
  margin-top: 10px;
  font-size: 16px;
  font-weight: 700;
}


.page-nakupovat{
  margin-top: 30px;
  margin-bottom: 50px;
  border-radius: 5px;
}

.kosik-pol-bg{
  background-color: #ffffff;
  border-bottom: solid 1px #e2e0e0;
}

.kosik-lines{
  width: 100%;
  height: 1px;
  border-bottom: 1px #f0cce1 solid;
}

.kosik-line-1{
  border-radius: 5px;
  border-style: solid;
  border-color: #e9ddc6;
  border-width: 1px;
}

.kosik-obrazek{
  background-color: #ffffff;
  max-height: 60px;
  width: auto;
}

.kosik-nazev{
  font-weight: 700;
  font-size: 16px;
  margin-top: 33px;
  text-align: left;
  width: 390px;
}

@media only screen and (max-width: 420px)  {
  .kosik-nazev{
    text-align: center;
  }
}

.kosik-box-mnozstvi{
  float: left;
  text-align: left;
}

@media only screen and (max-width: 420px)  {
  .kosik-box-mnozstvi{
    float: none;
    text-align: center;
  }
}

.kosik-pole{
  line-height: 95px;
  height: 95px;
}

.kosik-odebrat{
  width: 15px;
  height: 15px;
  display: inline-block;
  background-image: url(img/cancel-1.svg);
  background-size: 20px;
  background-repeat: no-repeat;  background-position: center; 
}

.kosik-update {
  border: none;
  background: none;
  margin-top: 10px;
  margin-top: 34px;
}

.kosik-mnozstvi{
  line-height: 42px;
  width: 60px;
  height: 40px;
  border: none;
  background-color: #ececec;
  border-radius: 4px;
  padding-left: 15px;
  margin-top: 25px;
}

.kosik-cena{
  width:  80px;
  text-align: right;
  margin-top: 12px;
  margin-left: 30px;
}

@media only screen and (max-width: 420px)  {
  .kosik-cena{
    width:  100%;
    text-align: center;
    margin-left: 0px;
  }
}

.kosik-cena-celkem{
  font-weight: 600;
  width:  90px;
  text-align: right;
  font-size: 18px;
  margin-top: 32px;
  margin-left: 40px;
}

@media only screen and (max-width: 420px)  {
  .kosik-cena-celkem{
    width:  100%;
    text-align: center;
    margin-left: 0px;
    margin-top: 17px;
  }
}

.kosik-odebrat{
  margin-top: 10px;
  margin-right: 60px;
}

.kosik-sum-cena{
  text-align: right;
  font-size: 14px;
  font-weight: 600;
}

.kosik-sum-cena-popis{
  font-size: 14px;
}

.kosik-pokracovat{
  line-height: 50px;
  background-image: url(../images/arrow-left.svg);
  background-repeat: no-repeat;
  background-size: 17px;
  background-position: left center;
  padding-left: 30px;
}

a .kosik-pokracovat{
  color: #000000;
  text-decoration: none;
}

a:hover .kosik-pokracovat{
  color: #000000;
  text-decoration: underline;
}

.kosik-nadpis{
  font-weight: 200;
  font-size: 16px;
}

.kosik-sipka{
  width: 15px;
}

.module-posledni-videne{
  margin-top: 40px;
  margin-bottom: 40px;
}

.kosik-rada-bg{
  width: 100%;
  height: 190px;
}

.kosik-volba-vyber{
    width: 50%;
}

.kosik-volba-vyber:hover{
  cursor: pointer;
}

.kosik-volba-vyber.active{
    font-weight: 700;
}

.kosik-volba-vyber-small{
  width: 220px;
  background-color: #F8F8F8;
  border-radius: 2px;
  border: 1px solid;
  border-color: #D7D7D7;
  padding-top: 13px;
  padding-left: 14px;
  font-weight: 700;
  height: 50px;
  vertical-align: top;
}

.kosik-volba-vyber-small:hover{
  cursor: pointer;
}

.kosik-volba-vyber-small.active{
  background-color: #e0dddd;
}

.kosik-volba-vyber-popis{
  float: left;
  font-size: 12px;
  padding: 0px;
  text-align: left;
}

.kosik-volba-vyber-popis a{
  color: #000000;
  text-decoration: underline;
}

.kosik-volba-vyber-data{
    float: left;
  background: none;
  border: none;
  text-align: left;
  width: 100%;
}

.kosik-upozorneni{
  font-weight: 700;
  line-height: 50px;
  color: #e60c35;
  font-size: 16px;
}

.pagination-box{
  text-align: center;
  display: inline-block; 
  margin-bottom: 50px;
}

.pagination ul li{
  display: inline-block;  
  color: #000000;
}

.pagination li a{
  color: #000000;
  padding: 0px 10px;
  line-height: 53px;
  font-weight: 300;
}

.pagination li.active a{
  color: #000000;
  padding: 0px 10px;
  line-height: 53px;
  font-weight: 700;
}

.pagination-prev{
  width: 50px;
  height: 53px;
  background-image: url(../images/pagi-prev-disable.svg);
  background-repeat: no-repeat;
  background-size: 100%;
  background-position: left center;
}

.pagination-prev-active a{
  display: inline-block;
  width: 50px;
  height: 53px;
  background-image: url(../images/pagi-prev.svg);
  background-repeat: no-repeat;
  background-size: 100%;
  background-position: left center;
}

.pagination-next{
  width: 50px;
  height: 53px;
  background-image: url(../images/pagi-next-disable.svg);
  background-repeat: no-repeat;
  background-size: 100%;
  background-position: left center;
}

.pagination-next-active a{
  display: inline-block;
  width: 50px;
  height: 53px;
  background-image: url(../images/pagi-next.svg);
  background-repeat: no-repeat;
  background-size: 100%;
  background-position: left center;
}

#myImg {
  border-radius: 5px;
  cursor: pointer;
  transition: 0.3s;
}

#myImg:hover {opacity: 0.7;}

/* The Modal (background) */
.modal {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 1; /* Sit on top */
  padding-top: 100px; /* Location of the box */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: hidden; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.9); /* Black w/ opacity */
}

/* Modal Content (image) */
.modal-content {
  margin: auto;
  display: block;
  max-width:  500px;
}

/* Caption of Modal Image */
#caption {
  margin: auto;
  display: block;
  width: 80%;
  max-width: 700px;
  text-align: center;
  color: #ccc;
  padding: 10px 0;
  height: 150px;
}

/* Add Animation */
.modal-content, #caption {  
  -webkit-animation-name: zoom;
  -webkit-animation-duration: 0.6s;
  animation-name: zoom;
  animation-duration: 0.6s;
}

@-webkit-keyframes zoom {
  from {-webkit-transform:scale(0)} 
  to {-webkit-transform:scale(1)}
}

@keyframes zoom {
  from {transform:scale(0)} 
  to {transform:scale(1)}
}

/* The Close Button */
.close {
  position: absolute;
  top: 15px;
  right: 35px;
  color: #f1f1f1;
  font-size: 40px;
  font-weight: bold;
  transition: 0.3s;
}

.close:hover,
.close:focus {
  color: #bbb;
  text-decoration: none;
  cursor: pointer;
}

/* 100% Image Width on Smaller Screens */
@media only screen and (max-width: 700px){
  .modal-content {
    width: 100%;
  }
}

.page-vyrobci-loga ul{
 display: inline-block; 
}

.page-vyrobci-loga ul li{
  display: inline-block; 
 }

.page-vyrobci-logo{
   max-width: 90px;
 }

.polozka-souhrn ul{
  display: inline-block;
  background-color: #ffffff;
  width: 80%;
  padding: 8px 0px;
  border-radius: 3px;
  margin-top: 5px;
}

.polozka-souhrn ul li{
  display: inline-block;
}

.filter-prvek{
  display: inline-block;
  color: #9b9b9b;
  font-size: 12px;
  border-color: #9b9b9b;
  font-weight: 700;
  border: 1px solid;
  padding: 4px 7px;
  border-radius: 3px;
  cursor: pointer;
}

.dropdown-menu{
  margin-top: 3px;
  background-color: #222222;
  color: #ffffff;
  padding: 40px 40px 30px 40px;
}

#box-filter .token {
  padding: .5em 1em;
  border-radius: 4px;
  cursor: default;
  margin-inline-end: .5em;
}
#box-filter .token .remove {
  padding-inline-start: .5em;
  color: inherit;
  font-weight: 600;
}

#box-filter .token[data-group="name"] {
  background: #cbe2b6;
}
#box-filter .token[data-group="manufacturer"] {
  background: #b6c2e2;
}
#box-filter .token[data-group^="attribute"] {
  background: #e2c6b6;
}

.filter-icon{
  float: left;
  margin-right: 15px;
  margin-top: 2px;
  width: 20px;
  height: 25px;
  background-image: url(../images/filter-icon.svg);
  background-size: 18px;
  background-repeat: no-repeat;
}

/* checkbox */
.check-boxx {
  display: block;
  position: relative;
  padding-left: 35px;
  cursor: pointer;
  font-size: 18px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

/* Hide the browser's default checkbox */
.check-boxx input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}

/* Create a custom checkbox */
.checkmark {
  position: absolute;
  top: 5px;
  left: 0;
  height: 16px;
  width: 16px;
  background-color: #eee;
}

/* On mouse-over, add a grey background color */
.check-boxx:hover input ~ .checkmark {
  background-color: #ccc;
}

/* When the checkbox is checked, add a blue background */
.check-boxx input:checked ~ .checkmark {
  background-color: #2196F3;
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

/* Show the checkmark when checked */
.check-boxx input:checked ~ .checkmark:after {
  display: block;
}

/* Style the checkmark/indicator */
.check-boxx .checkmark:after {
  left: 5px;
  top: 3px;
  width: 5px;
  height: 10px;
  border: solid white;
  border-width: 0 3px 3px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}

/* radiobox */
.radio-boxx {
  display: block;
  position: relative;
  padding-left: 35px;
  margin-bottom: 12px;
  cursor: pointer;
  font-size: 18px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

/* Hide the browser's default radio button */
.radio-boxx input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
}

/* Create a custom radio button */
.radio-boxx-checkmark {
  position: absolute;
  top: 5px;
  left: 0;
  height: 16px;
  width: 16px;
  background-color: #eee;
  border-radius: 50%;
}

/* On mouse-over, add a grey background color */
.radio-boxx:hover input ~ .radio-boxx-checkmark {
  background-color: #ccc;
}

/* When the radio button is checked, add a blue background */
.radio-boxx input:checked ~ .radio-boxx-checkmark {
  background-color: #2196F3;
}

/* Create the indicator (the dot/circle - hidden when not checked) */
.radio-boxx-checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

/* Show the indicator (dot/circle) when checked */
.radio-boxx input:checked ~ .radio-boxx-checkmark:after {
  display: block;
}

/* Style the indicator (dot/circle) */
.radio-boxx .radio-boxx-checkmark:after {
 	top: 5px;
	left: 5px;
	width: 6px;
	height: 6px;
	border-radius: 50%;
	background: white;
}